global:
  registry: docker.io
  repository: freeleaps
  nodeSelector: {}
devsvc:
  replicas: 1
  image:
    registry: docker.io
    repository: null
    name: devsvc
    tag: 1.0.0
    imagePullPolicy: IfNotPresent
  ports:
  - name: http
    containerPort: 8007
    protocol: TCP
  resources:
    requests:
      cpu: 200m
      memory: 64Mi
    limits:
      cpu: 300m
      memory: 512Mi
  probes: {}
  services:
  - name: devsvc-service
    type: ClusterIP
    port: 8007
    targetPort: 8007
  ingresses: []
  configs:
    tz: UTC
    appName: devsvc
    serviceApiAccessHost: 0.0.0.0
    serviceApiAccessPort: 8007
    mongodbName: freeleaps2
    mongodbUri: mongodb+srv://freeadmin:0eMV0bt8oyaknA0m@freeleaps2.zmsmpos.mongodb.net/?retryWrites=true&w=majority
    # for Gitea on Kubernetes
    # giteaToken: b9d8d45670691a4d9a902b34afaa7e61907058a8
    # for existed self-hosted Gitea
    giteaToken: 232d9d20128e894a96fbc6f62b3ff54fdadef776
    # for Gitea on Kubernetes
    # giteaUrl: http://freeleaps-prod-gitea-http.freeleaps-prod.svc.freeleaps.cluster:3000
    # for existed self-hosted Gitea
    giteaUrl: https://freeleaps.com:3443
    giteaDepotOrganization: products
    codeDepotHttpPort: 3443
    codeDepotSshPort: 22
    codeDepotDomainName: freeleaps.com
